@font-face {
    font-family: "katfont";
    src: url("comic-sans.woff") format('woff');
}
head,
body {
    font-family: 'katfont';
    color: white;
    background-color: #FC00FF;
    text-align: center;
    overflow: scroll;
    overflow-x: hidden;
}

/* button */
button {
    background-color:#fab4ea;
    border-radius: 10px;
    border: 2px solid white;
    color: white;
    margin: 0 10px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: background-color 0.3 ease;
    transform: color 0.3s ease;
}
button:hover {
    background-color: #e7f5f8;
    color:#fd77ff;
}

/* input number */
input[type='number'] { 
    font-size: 16px; 
    padding: 5px 10px;
    width: 50px;
    background-color:#fab4ea;
    border: 2px solid white;
    border-radius: 10px;
    text-align: center;
    color: white;
}

::placeholder {
    color: #ffc7f2;
}

input[type='number']:focus {
    background-color: #e7f5f8;
    color:#fd77ff;
    outline: none;
}

/* container */
.container {
    align-items: center; 
    float: left;
    width: 100%;
    margin: 0 auto;
}

/* counter */
.counter {
    font-size: 24px;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* image */
.image{
    padding: 5px;
}
img:hover {
    transform: scale(1.05,1.05);
    box-shadow: 0px 0px 30px #fff;
}

/* navigationsknapper */
.topnav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 80px;
    margin: 20px auto;
}

.topnav a {
    text-align: center;
    font-size: 40px;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color:#fab4ea;
    border-radius: 10px;
    border: 2px solid rgb(255, 255, 255);
    padding: 10px 20px;
    border-radius: 20px; /*curved edges*/
    margin: 0 10px; /* spacing mellem knapper */
    transition: background-color 0.3s ease;
    transform: color 0.3s ease;
}

.topnav a:hover {
    background-color: #e7f5f8;
    color:#fd77ff;
}
